
Going through the material, readers can get an idea of what can be done with Python and how to use Jupyter Notebook as a tool for their study and professional needs. They could opt for Python with Jupyter to actively perform research, and to report on scientific tasks.

Moreover, the skills acquired can be used outside the world of physics: readers can step into the field of data analysis or enjoy interdisciplinary examples, such as evaluating data about physical training and fitness.


### Experiments, model, simulation
We introduce some of the topics starting from experiments that can be easily done by students ([*Trip on a lift*](https://nbviewer.org/github/POSS-UniMe/simple-physics-with-Python/blob/main/Chapter01/Section03/1-3-1-TripOnALift.ipynb), [*Free fall*](https://nbviewer.org/github/POSS-UniMe/simple-physics-with-Python/blob/main/Chapter01/Section02/1-2-1-FreeFall.ipynb)) and experiments reproduced in a laboratory or at home with inexpensive hardware and **open-source software** ([*Ultrasonic distance sensor*](https://nbviewer.org/github/POSS-UniMe/simple-physics-with-Python/blob/main/Chapter01/Section01/1-1-2-DistanceSensor.ipynb), [*Motion on an inclined plane*](https://nbviewer.org/github/POSS-UniMe/simple-physics-with-Python/blob/main/Chapter01/Section03/1-3-2-InclinedPlane.ipynb)).

A Jupyter notebook such as *Trip on a lift* or *Inclined Plane* can offer opportunities for an extended interactive session including hands-on experiments, data acquisition, data evaluation, graphical representation, analysis, modelling and discussion.
    
